Vorschau der Qualitätsrollups vom Januar 2019 für .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 und 4.7.2 für Windows 7 SP1 und Windows Server 2008 R2 SP1 (KB 4481488)

Gilt für:

Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1, Microsoft .NET Framework 4.6.2, Microsoft .NET Framework 4.7, Microsoft .NET Framework 4.7.1, Microsoft .NET Framework 4.7.2

Wichtig

Dieses Update ist in der Vorschau Qualität Rollup enthalten, die 15 Januar 2019 datiert ist. Teile dieses Updates wurden Sicherheit und Qualität Rollup 8 Januar 2019 zuvor veröffentlicht.

Zusammenfassung

Dieser Artikel listet die Qualität Rollups für.NET Framework 3.5.1, 4.5.2 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 und 4.7.2 für Windows 7 Service Pack 1 (SP1) und Windows Server 2008 R2 SP1.

Wichtig

  • Alle Updates für .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 und 4.7.2 setzen voraus, dass das Update „d3dcompiler_47.dll“ installiert ist. Es wird empfohlen, das enthaltene Update „d3dcompiler_47.dll“ zu installieren, bevor Sie dieses Update anwenden. Weitere Informationen zu „d3dcompiler_47.dll“ finden Sie unter KB 4019990.

  • Wenn Sie nach der Installation dieses Updates ein Language Pack installieren, müssen Sie dieses Update erneut installieren. Daher wird empfohlen, alle benötigen Language Packs vor diesem Update zu installieren. Weitere Informationen finden Sie unter Hinzufügen von Language Packs zu Windows.

Zusätzliche Informationen zu diesem Update

Die folgenden Artikel enthalten weitere Informationen zu diesem Update auf einzelne Produktversionen. Die Artikel enthalten Informationen zu bekannten Problemen.

  • 4480063 Beschreibung der Sicherheit und Qualität Rollup für.NET Framework 3.5.1 für Windows 7 SP1 und Server 2008 R2 SP1 (KB 4480063)

  • 4480059 Hinweise zum Sicherheits- und Qualitätsrollup für .NET Framework 4.5.2 für Windows 7 SP1, Windows Server 2008 R2 SP1 und Windows Server 2008 SP2 (KB 4480059)

  • 4480096 Beschreibung der Vorschau Qualität Rollup für.NET Framework 4.6, 4.6.1 4.6.2, 4.7, 4.7.1 und 4.7.2 für Windows 7 SP1 und Server 2008 R2 SP1 und.NET Framework 4.6 für Server 2008 SP2 (KB 4480096)

Hilfe und Support zu diesem Update

Benötigen Sie weitere Hilfe?

Ihre Office-Fähigkeiten erweitern
Schulungen erkunden
Neue Funktionen als Erster erhalten
Microsoft Insider beitreten

War diese Information hilfreich?

Vielen Dank für Ihr Feedback!

Vielen Dank für Ihr Feedback. Es klingt, als ob es hilfreich sein könnte, Sie mit einem unserer Office-Supportmitarbeiter zu verbinden.

×